Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98914Apache 2.4.x < 2.4.33 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
critical
118251SUSE SLES12 Security Update : apache2 (SUSE-SU-2018:1161-2)NessusSuSE Local Security Checks10/22/20189/10/2019
critical
108856Fedora 27 : httpd (2018-375e3244b6)NessusFedora Local Security Checks4/6/20181/6/2021
critical
121275EulerOS Virtualization 2.5.1 : httpd (EulerOS-SA-2019-1015)NessusHuawei Local Security Checks1/22/20191/6/2021
critical
110155EulerOS 2.0 SP1 : httpd (EulerOS-SA-2018-1151)NessusHuawei Local Security Checks5/29/20181/6/2021
high
108816Debian DSA-4164-1 : apache2 - security updateNessusDebian Local Security Checks4/4/201811/13/2018
critical
127474CentOS 7 : httpd (CESA-2019:1898)NessusCentOS Local Security Checks8/12/20191/6/2020
critical
108876SUSE SLES12 Security Update : apache2 (SUSE-SU-2018:0879-1)NessusSuSE Local Security Checks4/6/20189/10/2019
critical
124922EulerOS Virtualization 3.0.1.0 : httpd (EulerOS-SA-2019-1419)NessusHuawei Local Security Checks5/14/20191/6/2021
critical
110250Debian DLA-1389-1 : apache2 security updateNessusDebian Local Security Checks5/31/20181/11/2021
critical
109745Fedora 26 : httpd (2018-e6d9251471)NessusFedora Local Security Checks5/14/20181/6/2021
critical
128695NewStart CGSL CORE 5.05 / MAIN 5.05 : httpd Vulnerability (NS-SA-2019-0172)NessusNewStart CGSL Local Security Checks9/11/20191/14/2021
critical
109466Ubuntu 18.04 LTS : Apache HTTP Server vulnerabilities (USN-3627-2)NessusUbuntu Local Security Checks5/1/20189/17/2020
critical
110877EulerOS 2.0 SP3 : httpd (EulerOS-SA-2018-1213)NessusHuawei Local Security Checks7/3/20181/6/2021
high
109664openSUSE Security Update : apache2 (openSUSE-2018-438)NessusSuSE Local Security Checks5/10/20181/19/2021
critical
122292RHEL 6 / 7 : Red Hat JBoss Core Services Apache HTTP Server 2.4.29 (RHSA-2019:0367)NessusRed Hat Local Security Checks2/19/20192/12/2020
critical
108945SUSE SLES12 Security Update : apache2 (SUSE-SU-2018:0901-1)NessusSuSE Local Security Checks4/10/20189/10/2019
critical
127608Oracle Linux 7 : httpd (ELSA-2019-1898)NessusOracle Linux Local Security Checks8/12/20191/6/2020
critical
109359SUSE SLES11 Security Update : apache2 (SUSE-SU-2018:1079-1)NessusSuSE Local Security Checks4/26/20181/19/2021
critical
110156EulerOS 2.0 SP2 : httpd (EulerOS-SA-2018-1152)NessusHuawei Local Security Checks5/29/20181/6/2021
high
109555Amazon Linux AMI : httpd24 (ALAS-2018-1004)NessusAmazon Linux Local Security Checks5/4/20187/10/2019
critical
122060Apache 2.4.x < 2.4.33 Multiple VulnerabilitiesNessusWeb Servers2/8/20191/28/2021
critical
120484Fedora 28 : httpd (2018-6744ca470d)NessusFedora Local Security Checks1/3/20191/6/2021
critical
108758Apache 2.4.x < 2.4.33 Multiple Vulnerabilities (deprecated)NessusWeb Servers3/30/20181/28/2021
critical
109598SUSE SLES12 Security Update : apache2 (SUSE-SU-2018:1161-1)NessusSuSE Local Security Checks5/8/20189/10/2019
critical
129905NewStart CGSL CORE 5.04 / MAIN 5.04 : httpd Vulnerability (NS-SA-2019-0182)NessusNewStart CGSL Local Security Checks10/15/20191/14/2021
critical
108626FreeBSD : apache -- multiple vulnerabilities (f38187e7-2f6e-11e8-8f07-b499baebfeaf)NessusFreeBSD Local Security Checks3/27/201811/10/2018
critical
127725Scientific Linux Security Update : httpd on SL7.x x86_64 (20190729)NessusScientific Linux Local Security Checks8/12/20192/24/2020
critical
127625RHEL 7 : httpd (RHSA-2019:1898)NessusRed Hat Local Security Checks8/12/20191/6/2020
critical
109199Ubuntu 14.04 LTS / 16.04 LTS / 17.10 : Apache HTTP Server vulnerabilities (USN-3627-1)NessusUbuntu Local Security Checks4/20/20189/17/2020
critical